[playback]
mute=false
volume=100

[Import]
type=*.MPG| *.MPEG| *.MPE| *.MPA| *.MPV| *.M2P| *.EVO|*.m2ts| *.m2t| *.mts|*.TS| *.TP| *. TRP|*.m2v|*.264|*.h264| *.26L|  *.avc| *.mov| *. JSV| *.JVT|*.mp4| *.div| *.divx|*.mp4| *.div| *.divx|*.dat|*.avi|*.wmv|*.m4v

[UPnP]
type=*.DVR-MS|*.MPG|*.MPEG|*.MPE|*.AVI|*.WMV

[test]
value=0
